Microsoft Windows Vista Community Forums - Vistaheads
Recommended Download



Welcome to the Microsoft Windows Vista Community Forums - Vistaheads, YOUR Largest Resource for Windows Vista related information.

You are currently viewing our boards as a guest which gives you limited access to view most discussions and access our other features. By joining our free community you will have access to post topics, communicate privately with other members (PM), respond to polls, upload content and access many other special features. Registration is fast, simple and absolutely free so , join our community today!

If you have any problems with the registration process or your account login, please contact us.

Driver Scanner

Fail to install 2.0 net framework

microsoft.public.windows.vista.installation setup






Speedup My PC
Reply
  #1 (permalink)  
Old 11-28-2007
DT
 

Posts: n/a
Fail to install 2.0 net framework


I am currently running XP SP2. I am running a program that required
net framework 2, and it is running fine. I tried to update another
program that required net framework 2 and it said I did not have it
installed and downloaded the program. I could not complete the
installation. The error message was: Microsoft.visualbasic.Vsa.dll. I
tried several times to no avail. I went back to the older program and
all is well. Also, the other program that needs Net 2 is working fine.

I went to Aaron Steber's WebLog and found a cleanup tool; however,
everything is working, except the updated program, so I am not anxious
to do the clean up.

My question is, when I upgrade to VISTA after the SP for it is
released, will it overwrite the net 2 framework or will I have to do a
clean install by doing a reformat.

Thanks for your help, Dave
Reply With Quote
Sponsored Links
  #2 (permalink)  
Old 11-28-2007
Jane C
 

Posts: n/a
Re: Fail to install 2.0 net framework
Hello Dave,

Vista comes with .NET framework already included. It has full support for
version 2.


--
Jane, not plain 64 bit enabled :-)
Batteries not included. Braincell on vacation ;-)
MVP Windows Shell/User

"DT" <nobody@nospamersatall.com> wrote in message
news94rk3temf7unb6m0mlb69erf98tb2u9is@4ax.com...
>
>
> I am currently running XP SP2. I am running a program that required
> net framework 2, and it is running fine. I tried to update another
> program that required net framework 2 and it said I did not have it
> installed and downloaded the program. I could not complete the
> installation. The error message was: Microsoft.visualbasic.Vsa.dll. I
> tried several times to no avail. I went back to the older program and
> all is well. Also, the other program that needs Net 2 is working fine.
>
> I went to Aaron Steber's WebLog and found a cleanup tool; however,
> everything is working, except the updated program, so I am not anxious
> to do the clean up.
>
> My question is, when I upgrade to VISTA after the SP for it is
> released, will it overwrite the net 2 framework or will I have to do a
> clean install by doing a reformat.
>
> Thanks for your help, Dave


Reply With Quote
  #3 (permalink)  
Old 03-13-2008
Gil Baron
 

Posts: n/a
Re: Fail to install 2.0 net framework
On Thu, 29 Nov 2007 08:39:25 +1100, "Jane C"
<janecolman@invalid.iinet.net.au> wrote:

>Hello Dave,
>
>Vista comes with .NET framework already included. It has full support for
>version 2.

WELL NOT EXACTLY it seems. The TV Tuner software by Pinnacle fails,
say framework 2 is needed. I go to control panel and it say it is 1.1
and therefore it seems it fails some software. Is this actually a
problem with the software (THEY CLAIM IT WORKS OMN VISTA) OR THE
INSTALLATION?
Gil w0mn00@gmail.com
Hierro Candente, Batir de repente
Reply With Quote
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
Cannot install .NET FRAMEWORK 1.1 on Vista machine. ken microsoft.public.windows.vista.general 2 11-11-2007 05:34
Unable to install .net framework 1.1 Navneet Kumar microsoft.public.windows.vista.installation setup 1 10-31-2007 05:41
Article ID: 928637 The .NET Framework 3.0 redistributable language packs and the .NET Framework 2.0 redistributable language packs are not designed for use with Windows Vista-based computers KBArticles English 0 10-22-2007 20:00
Article ID: 941386 FIX: Error message when you run an ASP.NET 2.0 Web application that is built on the .NET Framework 2.0 after you install the MS07-040 security update: "Type 'System.Web.HttpHeaderCollection' is not marked as serializable" KBArticles English 0 10-22-2007 20:00
.net Framework 1.1 Install error =?Utf-8?B?UmlsZXk=?= microsoft.public.windows.vista.installation setup 0 03-13-2007 08:34




All times are GMT +1. The time now is 20:55.




Driver Scanner - Free Scan Now

Vistaheads.com is part of the Heads Network. See also XPHeads.com , Win7Heads.com and Win8Heads.com.


Design by Vjacheslav Trushkin for phpBBStyles.com.
Powered by vBulletin® Version 3.6.7
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Search Engine Optimization by vBSEO 3.6.0 RC 2

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120